import { useTranslations } from "next-intl";
import Stack from "react-bootstrap/Stack";

export default function MainView() {
  const t = useTranslations();

  return (
    <Stack gap={2}>
      <h4>{t("main0")}</h4>
      <span>{t("main1")}</span>
      <span>{t("main2")}</span>
      <span>{t("main3")}</span>
    </Stack>
  );
}
